RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003714AFRF[All Projects] Generalpublic2017-10-25 23:412017-10-29 00:42
Reporter7ftnick 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3.2 
Summary0003714: Su-25 FFAR crosshair too high
DescriptionFFAR falls below the visible CCIP crosshair.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon scrn3.png [^] (643,646 bytes) 2017-10-25 23:41

- Relationships

-  Notes
(0006885)
reyhard (administrator)
2017-10-26 12:01

how often does it happen? been firing plenty of rockets and things like that happen from time to time due to high dispersion of rockets
(0006895)
7ftnick (reporter)
2017-10-27 00:58

I mean you can see the dispersion is big, but they just fall below. It happens every time for me, if yours go on target then something at my end. Is the crosshair somehow tied to resolution or interface size, could this be the issue ?
(0006908)
reyhard (administrator)
2017-10-28 15:02

it shouldn't be. Could you maybe record some short video? Maybe I'm flying at wrong angles so I can't reproduce it - video would help here to reproduce it
(0006912)
7ftnick (reporter)
2017-10-28 20:36

https://youtu.be/Bt8NH3DuHQ0 [^]

In general it is always like this with SU-25 (A-10 and other aircraft are fine).
Same with bombs, they also go below crosshair.
(0006915)
reyhard (administrator)
2017-10-28 21:23

ah, I see now. Forgot that rocket dispersion is not yet on stable Arma. I will take a look at bombs though, because it seems they indeed missing target
(0006916)
reyhard (administrator)
2017-10-28 21:53

fixed bombs impact point, for ffars you will need to wait for next Arma update
(0006918)
7ftnick (reporter)
2017-10-29 00:26
edited on: 2017-10-29 00:42

I tested the FFAR on the Dev Branch. And the spread is indeed added, however, if you see the new video I made.

The grouping of the missiles is still located below the reticle. Meaning the target is on the far edge of the group (all rockets land in water, and the crosshair is on the ground above) , while it suppose to be somwhere in the center.

https://youtu.be/-PbP2Vd_YhQ [^]

P.S. Also have a look at the cannon, as it seems to be off centered to the bottom right of the reticle.


- Issue History
Date Modified Username Field Change
2017-10-25 23:41 7ftnick New Issue
2017-10-25 23:41 7ftnick File Added: scrn3.png
2017-10-26 12:01 reyhard Note Added: 0006885
2017-10-26 12:01 reyhard Assigned To => reyhard
2017-10-26 12:01 reyhard Status new => feedback
2017-10-27 00:58 7ftnick Note Added: 0006895
2017-10-27 00:58 7ftnick Status feedback => new
2017-10-28 15:02 reyhard Note Added: 0006908
2017-10-28 15:02 reyhard Status new => feedback
2017-10-28 20:36 7ftnick Note Added: 0006912
2017-10-28 20:36 7ftnick Status feedback => new
2017-10-28 21:23 reyhard Note Added: 0006915
2017-10-28 21:53 reyhard Note Added: 0006916
2017-10-28 21:53 reyhard Status new => resolved
2017-10-28 21:53 reyhard Fixed in Version => 0.4.3.2
2017-10-28 21:53 reyhard Resolution open => fixed
2017-10-29 00:26 7ftnick Note Added: 0006918
2017-10-29 00:42 7ftnick Note Edited: 0006918 View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker